/**
 * Body
 *
 */
div#main {
	width: 100%;
	position: relative;
}

section#page-content nav#side-navigation ul li a:hover {
	background-color: transparent;
	background-image: url(/s/rgba/000000/02);
}

/* ! end Body */


/**
 * Footer
 *
 */

div#container footer {
	border-top: 1px solid #FFF;
	display: block;
}


/* ! end Footer */